@charset "utf-8";


@media (max-width: 500px) {

html {
	width: auto;
	height: auto;
}

body {
	width: auto;
	height: auto;
	margin: 10px;
	padding: 0;
	color: #333;
	text-align: center;
	font-size: 85%;
	line-height: 1.4;
}

html[lang=ja] body {
	font-size: 85%;
	font-family: Meiryo, "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

html[lang=en] body {
	font-size: 85%;
	font-family: Verdana, Helvetica, Geneva, sans-serif;
}

#Outer {
	width: auto;
	min-height: auto;
	margin: 0 auto;
	padding: 0;
}

#ImageArea {
	position: relative;
	width: auto;
	text-align: left;
}

body.home #ImageArea {
	width: auto;
	height: 400px;
}

body.regular #ImageArea {
	width: auto;
	height: 240px;
	background-color: #53617B;
}

#MainImage {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: auto;
	margin: 0;
	padding: 0;
}

ul#MainImage {
	width: 100%;
	height: 400px;
	list-style-type: none;
}

ul#MainImage li {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 400px;
	margin: 0;
	padding: 0;
	background-position: center top;
}

ul#MainImage li#NextBtn,
ul#MainImage li#PrevBtn {
	position: absolute;
	top: 210px;
	z-index: 10;
	width: 38px;
	height: 38px;
	cursor: pointer;
}

ul#MainImage li#NextBtn {
	left: auto;
	right: 10px;
}

ul#MainImage li#PrevBtn {
	left: 10px;
	right: auto;
}

ul#MainImage li#NextBtn img,
ul#MainImage li#PrevBtn img {
	width: 38px;
	height: 38px;
}

div#MainImage {
	display: none;
	height: 128px;
}

#Top {
	position: relative;
	width: auto;
	height: 100px;
	text-align: left;
}

body.home #Top {
	width: auto;
	padding-bottom: 10px;
	border-bottom: 1px solid #fff;
}

#Top #SiteID {
	position: absolute;
	left: 10px;
	top: 10px;
	margin: 0;
	padding: 0;
}

#Top #SiteID img{
	width: 300px;
}

#Top #WpiLogo {
	position: absolute;
	left: 10px;
	top: 60px;
	margin: 0;
	padding: 0;
	text-align: left;
}

#Top #WpiLogo img {
	width: 130px;
}

#Top #LangLink {
	position:a absolute;
	right: 10px;
	top: 80px;
	margin: 0;
	padding: 0;
	color: #fff;
	text-align: right;
	font-size: 90%;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.2;
}

#Top #LangLink a,
#Top #LangLink a:visited {
	color: #fff;
	text-decoration: none;
}

#Top #LangLink a:hover {
	text-decoration: underline;
}

#Top #LangLink em {
	font-style: normal;
	font-weight: bold;
}

#SiteSearch {
	float: right;
	position: absolute;
	left: auto;
	right: 10px;
	top: 50px;
	width: 130px;
	overflow: hidden;
	margin: 0;
	padding: 4px 6px;
	background: url(../images/common/parts_search-textbox-bg.png) left top repeat transparent;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#SearchText {
	display: block;
	width: 100px;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	color: #fff;
	background-color: transparent;
	border: none;
}

#SsearchBtn {
	display: block;
	margin: 0 5px 0 0;
	vertical-align: middle;
}

#InnerText {
	position: absolute;
	left: 10px;
	top: 120px;
	z-index: 10;
	width: auto;
	margin: 0 10px 0 0;
	padding: 0 40px 0 0;
	color: #fff;
	background: url(../images/home/btn_main-image-link.png) right bottom no-repeat;
}

#InnerText .main {
	width: auto;
	margin: 0 0 5px;
	font-size: 110%;
	line-height: 1.2;
}

#InnerText .sub {
	float: none;
	width: auto;
	margin: 0;
	font-size: 85%;
}

#InnerText a {
	color: #fff;
	text-decoration: none;
}

#InnerText a:hover,
#InnerText a:hover .sub {
	text-decoration: underline !important;
}

#PrimaryNav {
	visibility: visible;
	position: absolute;
	left: 0;
	top: auto;
	bottom: 0;
	width: auto;
	z-index: 3;
	border: none;
}

#PrimaryNav ul.mainMenu {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#PrimaryNav ul.mainMenu li {
	position: relative;
	float: left;
	margin: 0 0 -1px;
	padding: 0;
	border-top: 1px solid #fff;
	border-left: none;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#PrimaryNav ul.mainMenu li.last a {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

#PrimaryNav ul.mainMenu li a,
#PrimaryNav ul.mainMenu li a:visited {
	display: block;
	padding: 12px 10px;
	font-size: 105%;
	color: #fff;
	text-align: center;
	vertical-align: top;
	text-decoration: none;
	line-height: 1.2;
	background-image: none;
}

#PrimaryNav ul.mainMenu li a:hover {
	text-decoration: underline;
	background-color: #025;
}

#PrimaryNav ul.mainMenu li.current a,
#PrimaryNav ul.mainMenu li.current a:visited,
#PrimaryNav ul.mainMenu li.over a,
#PrimaryNav ul.mainMenu li.over a:visited {
	background-color: #025;
}

#PrimaryNav ul.subMenu {
	display: none;
	width: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-bottom: 1px solid #fff;
}

#PrimaryNav ul.subMenu li {
	float: none;
	width: auto;
	margin: 0 -1px 0 0;
	padding: 0;
}

#PrimaryNav ul.subMenu li a,
#PrimaryNav ul.subMenu li a:visited {
	display: block;
	margin: 0;
	padding: 7px 3px 7px 5px;
	text-align: left;
	font-weight: normal;
	font-size: 90%;
	background-image: none;
	background-color: #025;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

*:first-child+html #PrimaryNav ul.subMenu li a,
*:first-child+html #PrimaryNav ul.subMenu li a:visited {
	width: 95%;
}

#PrimaryNav ul.mainMenu li a.gallery,
#PrimaryNav ul.mainMenu li a.gallery:visited {
	background-color: transparent;
	background-image: url(../images/common/parts_menu-gallery-bg-off.png);
	background-repeat: repeat-y;
	background-position: left top;
}


#PrimaryNav ul.mainMenu li a.gallery:hover,
#PrimaryNav ul.mainMenu li.current a.gallery,
#PrimaryNav ul.mainMenu li.current a.gallery:visited {
	background-color: transparent;
	background-image: url(../images/common/parts_menu-gallery-bg-on.png);
}

#Substance {
	width: auto;
	margin: 0 0 15px;
	padding: 0 0 10px;
	text-align: left;
	border-bottom: 1px solid #025;
}

body.home #Substance {
	margin-top: 30px;
}

body.regular #Substance {
	margin-top: 22px;
}

#Substance:after{
	content: "."; 
	display: block; 
	height: 0; 
	font-size:0;
	clear: both; 
	visibility:hidden;
}

#TopicPath {
	margin: 0 0 20px;
	padding: 4px 5px 4px 10px;
	font-size: 90%;
	color: #fff;
	line-height: 1.2;
	background-color: #025;
}

#TopicPath a,
#TopicPath a:visited {
	color: #fff;
	text-decoration: underline;
}

#TopicPath a:hover {
	text-decoration: none;
}

#Append {
	clear: both;
	width: auto;
	overflow: hidden;
	padding: 10px;
	color: #fff;
	text-align: left;
	background-color: #025;
}

#Append .footerLeft {
	float: none;
}

#Append .footerRight {
	float: none;
}

#Append .copyright {
	margin: 20px 0 ;
	font-size: 90%;
	text-align: right;
}

#Append .snsLink {
	float: right;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#Append .snsLink dt,
#Append .snsLink dd {
	float: left;
	margin: 0 7px 0 0;
	padding: 0;
	font-size: 90%;
}

#Append ul.bottomMenu {
	float: none;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#Append ul.bottomMenu li {
	float: left;
	margin: 0 10px 5px 0;
	padding: 0;
	line-height: 1.2;
}

#Append ul.bottomMenu a,
#Append ul.bottomMenu a:visited {
	color: #fff;
	text-decoration: none;
}

#Append ul.bottomMenu a:hover {
	text-decoration: underline;
}

.pageTopLink {
	margin: 20px 0 0;
	font-size: 90%;
	text-align: right;
}

.pageTopLink a,
.pageTopLink a:visited {
	color: #555;
}

.homeUpper {
	width: auto;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 0;
	border-bottom: 1px solid #025;
}

.homeUpper .information {
	float: none;
	width: auto;
	margin-bottom: 20px;
	margin-right: 0;
}

.information h2 {
	overflow: hidden;
	padding: 4px 10px;
	color: #dc1960;
	line-height: 1.1;
	background-color: #025;
}

.information h2 span {
	float: left;
	font-size: 110%;
}

.information h2 a,
.information h2 a:visited {
	float: right;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}

.homeUpper .information h2 a:hover {
	text-decoration: underline;
}

.homeUpper .events {
	margin-right: 0;
}

.information ol {
	width: auto;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.information ol li {
	overflow: hidden;
	width: auto;
	margin: 15px 0 0;
}

.information ol .image {
	float: left;
	margin: 0 15px 0 0;
}

.information ol .image img {
	border: 1px solid #dc1960;
}

.information ol .subject {
	overflow: hidden;
	margin: 0;
}

.information ol .date {
	display: block;
	font-size: 90%;
	color: #dc1960;
}

.homeBottom {
	width: auto;
	overflow: hidden;
	padding: 0;
}

.homeBottom .textBlock {
	float: none;
	width: auto;
}

.homeBottom .textBlock h2 {
	padding: 0 10px;
	font-size: 120%;
	line-height: 1.3;
}

.homeBottom .textBlock p {
	margin: 20px 0 0;
	padding: 15px 20px;
	color: #fff;
	font-size: 90%;
	background-color: #025;
}

.homeBottom .movieBlock {
	width: auto;
	margin: 0;
}

.bannerLinks {
	margin: 0;
	padding: 20px 0;
	list-style-type: none;
}

.homeBottom .bannerLinks {
	float: none;
	width: auto;
	overflow: hidden;
}

.homeBottom .bannerLinks li,
.regular .bannerLinks li {
	float: left;
	margin: 0 10px 10px 0;
}

body.regular .mainContents {
	float: none;
	width: auto;
	min-height: 200px;
}

body.regular .subContents {
	float: none;
	width: auto;
}

ul.localMenu {
	overflow: hidden;
	margin: 20px 0 0;
	padding: 0;
	list-style-type: none;
}

ul.localMenu li {
	float: left;
	margin: 0 3px 0 0;
	padding: 0;
}

ul.localMenu a,
ul.localMenu a:visited {
	display: block;
	margin: 0 0 3px;
	padding: 4px;
	color: #025;
	line-height: 1.2;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #025;
}

ul.localMenu a:hover {
	text-decoration: underline;
}

ul.localMenu li.current a,
ul.localMenu li.current a:visited {
	color: #fff;
	background-color: #025;
}

body.regular .mainContents img {
	max-width: 90%;
	height: auto;
}

body.regular .mainContents h1 {
	margin: 0 0 40px;
	padding: 0 0 0 28px;
	color: #dc1960;
	font-size: 190%;
	line-height: 1.2;
	background: url(../images/common/parts_subhead01-bg.png) left 7px no-repeat;
}

body.regular .mainContents h2 {
	margin: 35px 0 20px;
	padding: 4px 10px;
	color: #fff;
	font-size: 130%;
	line-height: 1.2;
	background-color: #025;
}

body.regular .mainContents h2 a,
body.regular .mainContents h2 a:visited {
	color: #fff;
}

body.regular .mainContents h3 {
	margin: 30px 0 15px;
	padding: 0 2px 3px;
	font-size: 110%;
	line-height: 1.2;
	border-bottom: 2px dotted #025;
}

img.figFrame {
	padding: 3px;
	border: 2px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

ul.indexMenu {
	margin: 25px 0;
	padding: 0;
	list-style-type: none;
}

ul.indexMenu li {
	margin: 0 0 8px 5px;
	padding: 0 0 0 17px;
	font-size: 120%;
	font-weight: bold;
	background: url(../images/common/bullet-arrow-red-right.png) left center no-repeat;
}

ul.indexMenu .university {
	font-weight: normal;
	font-size: 85%;
}

.member .portrait {
	overflow: hidden;
	margin: 0 0 25px;
}

.member .portrait a {
	display: block;
	float: left;
}

.member .portrait img {
	display: block;
	padding: 5px;
	border: 1px solid #ccc;
	box-shadow: 0 0 8px #ccc;
}

.member .name {
	margin: 0;
	padding: 5px 5px 0;
	background-color: #ebeff7;
	border-left: 3px solid #025;
}

.member .specialty {
	margin:  0;
	padding: 5px;
	font-size: 90%;
	background-color: #ebeff7;
	border-left: 3px solid #025;
}

.indexBack {
	margin: 30px 0 0;
	padding: 10px 0 0;
	text-align: center;
	border-top: 1px dotted #999;
}

.homepage {
	padding-left: 18px;
	background: url(../images/common/icon_homepage.png) left 3px no-repeat;
}

ul.relatedSites {
	margin: 0;
	padding: 15px 0 0;
	list-style-type: none;
	border-top: 1px dotted #999;
}

ul.relatedSites li {
	margin: 0 0 15px;
	padding: 0 0 10px;
	line-height: 1.2;
	border-bottom: 1px dotted #999;
}

ul.relatedSites li a {
	display: block;
	padding: 0 0 5px;
	overflow: hidden;
}

ul.relatedSites li a img {
	float: left;
	margin: 0 10px 0 0;
	padding: 1px;
	border: 1px solid #025;
	box-shadow: 3px 3px 5px #ccc;
	-moz-box-shadow: 3px 3px 5px #ccc;
	-webkit-box-shadow: 3px 3px 5px #ccc;
}

table.AboutITbMCommunityForm {
	font-size: 90%;
	border: 1px solid #025;
	border-collapse: collapse;
}

table.AboutITbMCommunityForm th {
	padding: 3px;
	background-color: #f1f1f1;
	border: 1px solid #025;
}

table.AboutITbMCommunityForm td {
	padding: 3px;
	border: 1px solid #025;
}

table.AboutITbMCommunityForm td input {
	margin: 2px;
	vertical-align: middle;
}

table.AboutITbMCommunityForm .note {
	display: block;
	font-size: 90%;
	font-weight: normal;
	text-align: left;
}

ul.linkList {
	margin-left: 0;
	padding: 0;
	list-style-type: none;
}

ul.linkList li {
	margin: 13px 0 0;
	padding: 0 0 0 18px;
	line-height: 1.3;
	background: url(../images/common/bullet-arrow-red-right.png) 3px 3px no-repeat;
}

ol.monthlyLink {
	margin: -15px 0 20px;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	border-bottom: 1px solid #515E77;
}

ol.monthlyLink li {
	float: left;
	margin: 0 5px 5px 0;
	line-height: 1.2;
	text-align: center;
}

ol.monthlyLink li a {
	display: block;
	padding: 2px 5px;
}

ol.monthlyLink li.current a {
	font-weight: bold;
}

.molecule img {
	padding: 5px;
	border: 1px solid #ccc;
}

ul.molecularIndex {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

ul.molecularIndex li {
	float: left;
	width: auto;
	margin: 0 10px 10px 0;
	padding: 5px;
	text-align: center;
	border: 2px solid #025;
}

ul.molecularIndex li .moleculeImage {
	display: block;
	width: 100%;
	margin: 0 0 5px;
	text-align: center;
}

ul.molecularIndex img {
	padding: 5px;
	border: 1px solid #ccc;
}

table.inquiryForm {
	width: 80%;
	border: 1px solid #025;
	border-collapse: collapse;
}

table.inquiryForm th {
	padding: 5px;
	font-weight: normal;
	background-color: #f8f8f8;
	border: 1px solid #025;
}

table.inquiryForm td {
	padding: 5px;
	border: 1px solid #025;
}

table.inquiryForm td input[type=text] {
	width: 200px;
}

textarea#inquiry {
	width: 200px;
	font-size: 10pt;
	line-height: 1.4;
}

.formButton {
	width: 80%;
	margin: 15px 0 0;
	text-align: center;
}

.required {
	margin: 0 3px;
	color: #DC1960;
	font-size: 120%;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
}


/* 検索結果 */
.content-nav {
	margin: 30px 0 0;
	padding: 10px 0 0;
	text-align: center;
	border-top: 2px solid #999;
}

.entry-asset {
	margin: 0 0 15px;
	padding: 10px;
	border: 1px dotted #999;
}

.asset-name {
	padding-left: 15px;
	font-weight: bold;
	font-size: 110%;
	background: url(../images/common/bullet-arrow-red-right.png) 0 5px no-repeat;
}

.subContents form.gallerySearch {
	margin: 0 0 20px;
}

.subContents form.gallerySearch input#search {
	width: 80%;
	margin: 0 0 3px;
}

}